Linux Compatibility of Connect-It

Idea ID 2700784

Linux Compatibility of Connect-It

The Compatibility Matrix of Connect-It 3.80 
(https://docs.microfocus.com/itom/Connect_-_IT:9.80/Support_Matrix/1.02.0_Operating_System),
says:

x86-32 / Linux*   -->   Red Hat Enterprise Linux 6 (32-bit and 64-bit); Oracle Linux 6

Linux 6 is quite an old OS which often is not allowed anymore to be installed in Operation Centers.

Is there any actual information regarding Connect-It and RHEL  7/8 or CentOS 7/8?
Enhancement request is to officially support C-It on newer Linux systems.

3 Comments
Micro Focus Frequent Contributor
Micro Focus Frequent Contributor

we will consider RHEL  7/8 support in CIT roadmap

Micro Focus Frequent Contributor
Micro Focus Frequent Contributor
Status changed to: Accepted
 
Micro Focus Contributor
Micro Focus Contributor
Status changed to: Delivered

Red Hat Enterprise Linux 7.6 is supported for CIT 9.81 delivered in 2020.01

The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.